/*
 * ====================================================================================================================
 * EXECMODE-- CSS layout
 * ====================================================================================================================
 */

.client-slider-content {
    padding: 0 65px;
}
.client-slide {
    width: 100%;
    margin-bottom: 25px;
}

.slide-client-wrapper {
    margin: 0 auto 0.5rem auto;
    padding: 1rem;
    font-size: 24px;
    font-weight: 900;
    background-color: rgba(255,255,255,0.7);
    border: 2px solid rgba(255,255,255,0.2);
    box-shadow: 4px 4px 0 0 rgba(255,255,255,0.5);
}

.client-slide span {
    display: block;
    text-align: center;
    width: 100%;
    word-break: break-all;
    color: #efefef;
}